*{
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
}
#background
{
    background: linear-gradient(rgba(0,0,0,0.5),rgb(56, 70, 64)),url(background.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}
.logo
{
    width: 160px;
    position: absolute;
    left: 5%;
    top: 4%;
}
.banner-text
{
    text-align: center;
    padding-top: 180px;
    color: white;
}
.banner-text h1
{
    font-family: sans-serif, monospace;
    font-size: 130px;
}
.banner-text p
{
    font-size: 30px;
}
.neons {
    -webkit-animation: glow 2s ease-in-out infinite alternate;
    -moz-animation: glow 2s ease-in-out infinite alternate;
    animation: glow 2s ease-in-out infinite alternate;
  }
  
  @keyframes glow 
  {
     from {
      color: #fff;
    text-shadow: 0 0 10px #00fff2, 0 0 20px #00fff2, 0 0 30px #00fff2, 0 0 40px #00fff2;
  }
  
  to {
     color: gray;
    text-shadow: 0 0 20px #00fff2, 0 0 30px #00fff2, 0 0 40px #00fff2, 0 0 50px #00fff2, 0 0 60px #00fff2, 0 0 70px #00fff2, 0 0 80px #00fff2, 0 1 #00fff2;
  }
 }
.banner-btn
{
    margin: 70px auto 0;
}
.banner-btn a
{
    width: 150px;
    text-decoration: none;
    display: inline-block;
    margin: 0 10px;
    padding: 12px 0;
    color: rgb(201, 201, 201);
    border: .5px solid rgb(7, 7, 7) ;
    position: relative;
    z-index: 1;
    transition: color 0.5s;
}
.banner-btn a span
{
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(119, 115, 115);
    z-index: -1;
    transition: 0.5s;
}
.banner-btn a:hover span
{
    width: 100%;
}
.banner-btn a:hover
{
    color: black;
}
#Navbar
{
    width: 250px;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    background: rgb(90, 85, 85);
    z-index: 2;
    transition: 0.5s;
}
nav ul li
{
    list-style: none;
    margin: 50px 20px;
}
nav ul li a
{
    text-decoration: none;
    color: rgb(255, 235, 235);
}
#menuBtn
{
    width: 50px;
    height: 50px;
    background: hsl(90, 8%, 16%);
    text-align: center;
    position: fixed;
    right: 30px;
    top: 20px;
    border-radius: 3px;
    z-index: 3;
    cursor: pointer;
}
#menuBtn img
{
    width: 20px;
    margin-top: 15px;

}
@media screen and (max-width:770px)
{
    .banner-text p 
    {
        font-size: 14px;
    }
    .banner-text h1 
    {
        font-size: 55px;
    }
    .banner-btn a 
    {
        display: block;
        margin: 20px auto;
    }
}

/*--Tickets--*/

#Tickets
{
    width: 100%;
    padding: 70px 0;

}
.title-text
{
    text-align: center;
    padding: 70px;
}
.title-text p
{
    margin: auto;
    font-size: 20px;
    color: rgb(63, 68, 66);
    font-weight: bold;
    position: relative;
    z-index: 1;
    display: inline-block;
}
.title-text p::after
{
    content: '';
    height: 50px;
    width: 35px;
    background: linear-gradient(#073833,#c7c2c2);
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
}
.title-text h1
{
    font-size: 50px;
}
.search-container {
    display: flex;
    justify-content: flex-end;
    margin-top: -70px;
    padding-right: 90px;
    align-items: center;
    height: 150px;
  }
  .search 
  {
    position: relative;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: white;
    border-radius: 60px;
    transition: 0.5s;
    box-shadow: 0 0 0 5px rgba(205, 202, 207, 0.836);
    overflow: hidden;
  }
  .search.active 
  {
    width: 360px;
  }
  .search .icon 
  {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background: rgb(63, 68, 66);
    border-radius: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    cursor: pointer;
  }
  .search .icon::before 
  {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border: 3px solid white;
    border-radius: 50%;
    transform: translate(-4px, -4px);
  }
  .search .icon::after 
  {
    content: '';
    position: absolute;
    width: 3px;
    height: 12px;
    background: white;
    transform: translate(6px, 6px) rotate(315deg);
  }
  .search .input 
  {
    position: relative;
    width: 300px;
    height: 60px;
    left: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .search .input input 
  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 18px;
    padding: 10px 20px; 
    box-sizing: border-box; 
  }
  .clear 
  {
    position: absolute;
    top: 50%; 
    transform: translateY(-50%); 
    width: 15px;
    height: 15px;
    right: 15px; 
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .clear::before 
  {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: #999;
    transform: rotate(45deg); 
  }
  .clear::after 
  {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: #999;
    transform: rotate(135deg);
  }
  @media (max-width: 770px) {
    .search-container {
      justify-content: center;
      padding-right: 0
    }
  
    .search {
      width: 40px;
      height: 40px;
    }
  
    .search.active {
        width: 250px;
      }
  
    .search .input {
      width: 200px;
      height: 40px;
    }
  
    .search .icon {
      width: 40px;
      height: 40px;
    }
  
    .search .input input {
      font-size: 16px;
    }
  
    .clear {
      right: 10px;
    }
  
    .clear::before, 
    .clear::after {
      height: 12px;
    }
  }
.container
{
    position: relative;
    width:400px;
    height: 400px;
    display: inline-block;
}
.image
{
    display: block;
    width: 400px;
    height: 400px;
}
.overLay
{
    position: absolute;
    transition: all 0.3s ease;
    opacity: 0;
    background-color: rgb(253, 245, 245);
}
.container:hover .overLay
{
    opacity: 1;
}

.text 
{
    color: rgb(0, 0, 0);
    position: absolute;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 15px;
}
.overLayFade
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #889999b3;
}
.text a
{
    width: 150px;
    text-decoration: none;
    display: inline-block;
    margin: 0 10px;
    padding: 12px 0;
    color: rgb(0, 0, 0);
    border: .5px solid rgb(7, 7, 7) ;
    position: relative;
    z-index: 1;
    transition: color 0.5s;
}
.text a span
{
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(182, 17, 17);
    z-index: -1;
    transition: 0.5s;
}
.text a:hover span
{
    width: 100%;
}
.text a:hover
{
    font-size: 120%;
}

/*--About Us--*/

#AboutUs
{
    width: 100%;
    padding: 70px 0;
    background: lightgrey
}
.AboutUs-Box
{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.aboutus
{
    flex-basis: 50%;
}
.aboutus-img
{
    flex-basis: 50%;
    margin: auto;
}
.aboutus-img img
{
    width: 70%;
    border-radius: 10px;
}
.aboutus h1
{
    text-align: left;
    margin-bottom: 10px;
    font-weight: 100;
    color: rgb(63, 68, 66);
}
.AboutUs-Desc
{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.aboutus-icon .fa
{
    width: 50px;
    height: 50px;
    font-size: 30px;
    line-height: 50px;
    border-radius: 8px;
    color: rgb(63, 68, 66);
    border: 1px solid rgb(63, 68, 66);
}
.AboutUs-text
{
    padding: 0 20px;
    text-align: initial;
}
@media screen and (max-width:770px)
{
    .title-text h1
{
    font-size: 35px;
}
.aboutus
{
    flex-basis: 100%;
}
.aboutus-img
{
    flex-basis: 100%;
}
.aboutus-img img
{
    width: 100%;
}
}

/*--Support--*/

#Support
{
    width: 100%;
    padding: 70px 0;
    background: #efefef;
}
.contact-box
{
    background: rgb(252, 233, 233);
    display: flex;
}
.contact-left
{
    flex-basis: 60%;
    padding: 40px 60px;
}
.contact-right
{
    flex-basis: 40%;
    padding: 40px;
    background: rgb(63, 68, 66);
    color: white;
}
.input-row
{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.input-row .input-group
{
    flex-basis: 40%;
}
input
{
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding-bottom: 5px;
}
textarea
{
    width: 100%;
    border: 1px solid #ccc;
    outline: none;
    padding: 10px;
    box-sizing: border-box;
}
label
{
    margin-bottom: 6px;
    display: block;
    color: rgb(63, 68, 66);
}
.text1
{
    padding-top: 5px;
    padding-left: 5px;
}
button
{
    background:rgb(63, 68, 66);
    width: 100px;
    border: none;
    outline: none;
    color: #fff;
    height: 35px;
    border-radius: 30px;
    margin-top: 20px;
    box-shadow: 0px 5px 15px 0px rgba(28,0,181,0,3);
}
.contact-left h3
{
    color:rgb(63, 68, 66);
    font-weight: 600;
    margin-bottom: 30px;
}
.contact-left h3
{
    font-weight: 600;
    margin-bottom: 30px;
}
tr td:first-child
{
    padding-right: 20px;
}
tr td{
    padding-top: 20px;
}
.social-links .fa 
{
    font-size: 20px;
    margin:5px;
    cursor: pointer;
    transition: .5s;
}
#icon1
{
    color: rgb(24, 119, 242);
}
#icon2
{
    color: rgb(252 175 69);
}
#icon3
{
    color: rgb(29 161 242);
}
#icon4
{
    color: rgb(255, 0, 0);
}
.social-links .fa:hover
{
    transform: translateY(-7px);
}
@media screen and (max-width: 770px) {
    .contact-box {
        flex-direction: column;
    }
    .contact-left, .contact-right {
        flex-basis: 100%;
        padding: 20px;
    }
}
.footerbottom
{
    background-color:black;
    padding: 20px;
    text-align: center;
    color: white;
} 